@import url(https://fonts.googleapis.com/css?family=Patua+One|Open+Sans);
html, body {
 font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
  overflow: hidden !important;
  font-weight: 300;
}

#legendarioTxt{
  height: 15px;
  width: auto;
  position: absolute;
  bottom:45px;
  left: 13px;
  background-color: transparent;
  font-size: 85%;
  color: #787878;
  font-weight: 600;
  padding-left: 2px;
  z-index: 9999;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}
#legendario7{
  height: 60px;
  width: 100%;
  position: absolute;
  bottom:0px;
  right: 7px;
  background-color: transparent;
  font-size: 14px;
  font-weight: 400;
  z-index: 9999;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
}
#path {
  fill: none;
  stroke: #333;
  stroke-width: .5px;
}

#slider3 {
  margin: 20px 0 10px 20px;
  width: 95%;
  top: 15px;
  cursor: pointer;
}

#wrapper {
    width: 100%;
    margin: -30px auto 0;
}

#map {
    width:auto;
    height: auto;
    position: relative;
}

.stroke {
  fill: none;
  stroke: #888;
  stroke-width: 2px;
}

.fill {
  fill: #fff;
}

.boundary {
  fill: none;
  stroke: #a2a2a2;
  stroke-width: .25px;
}


#play {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important; 
  font-weight: 600 !important;
  color: #787878;
  position: absolute;
  top: 10px;
  left: 18px;
  width:80px;
  height: 24px;
}

#clock {
  position: absolute;
  left: 35%;
  top: 42%;
  text-align: left;
  opacity: 0.3;
  color: #fff;
  font-weight: 400;
}

.svg-container {
  display: inline-block;
  position: relative;
  width: 100%;
  padding-bottom: 100%; /* aspect ratio */
  vertical-align: top;
  overflow: hidden;
}

.svg-content-responsive {
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 0;
}

.d3-slider {
  position: relative;
  font-size: 1.1em;
  border: 1px solid #cccccc;
  z-index: 2;
  top: 25%;
}

.d3-slider-horizontal {
    height: .8em;
}  

.d3-slider-range {
  background:#2980b9;
  left:0px;
  right:0px;
  height: 0.8em;
  position: absolute;
}

.d3-slider-range-vertical {
  background:#2980b9;
  left:0px;
  right:0px;
  position: absolute;
  top:0;
}

.d3-slider-vertical {
    width: .8em;
    height: 100px;
}      

.d3-slider-handle {
    position: absolute;
    width: 1.2em;
    height: 1.2em;
    border: 1px solid #efefef;
    border-radius: 14px;
    background: #fefefe;
    background: linear-gradient(to bottom, #fff 0%, #eee 100%);
    z-index: 3;
}

.d3-slider-handle:hover {
    border: 1px solid #aaaaaa;
    cursor: grab;
}

.d3-slider-horizontal .d3-slider-handle {
    top: -.3em;
    margin-left: -.6em;
}

.d3-slider-axis {
    position: relative;
    z-index: 1;    
}

.d3-slider-axis-bottom {
    top: .8em;
}

.d3-slider-axis-right {
    left: .8em;
}

.d3-slider-axis path {
    stroke-width: 0;
    fill: none;
}

.d3-slider-axis line {
    fill: none;
    stroke: #aaa;
    shape-rendering: crispEdges;
}

.d3-slider-axis text {
    font-size: 11px;
}

.d3-slider-vertical .d3-slider-handle {
    left: -.25em;
    margin-left: 0;
    margin-bottom: -.6em;      
}